Error while launching Talend application

Seven Stars

Error while launching Talend application

Hey Folks,

 

Can you please assist me with below error.

talenderror.JPG

Thanks,
Sid
Mark as solution if this resolved your issue
Thirteen Stars

Re: Error while launching Talend application

which version of talend are you using? and check that the compatability of you java ?

Manohar B
Seven Stars

Re: Error while launching Talend application

Talend 6.5.1 

Java 1.8

Thanks,
Sid
Mark as solution if this resolved your issue
Thirteen Stars

Re: Error while launching Talend application

Are there two JDK's in your PC ? is it 32 or 64 bit of os and Java?

Manohar B
Seven Stars

Re: Error while launching Talend application

only 1 jdk and it is 1.8

Thanks,
Sid
Mark as solution if this resolved your issue
Moderator

Re: Error while launching Talend application

Hello,

Are you using talend data integration or ESB product? Did you get this issue at start up?

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Seven Stars

Re: Error while launching Talend application

Yes. Talend Bigdata product. This is coming while launching the application.

Thanks,
Sid
Mark as solution if this resolved your issue
Moderator

Re: Error while launching Talend application

Hello,

Could you please have a look at this online document about:TalendHelpCenter:Compatible Operating Systems to see if you are on a compatible platform?

Have you tried to re-install your bigdata product to see if it works?

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.
Seven Stars

Re: Error while launching Talend application

I am using windows 10 and it is compatible with Talend.

Thanks,
Sid
Mark as solution if this resolved your issue
Moderator

Re: Error while launching Talend application

Hello,

 Is there any conflict with a previously installed JVM? Are you using oracle JDK 1.8?

Best regards

Sabrina

 

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.